.cms-content p,
.cms-content li,
.cms-content td,
.cms-content th {
    font-size: 1.4rem;
}

.cms-content img {
    margin: 0 10px 10px 10px;
    max-width: 100%;
    height: auto !important;
}

.cms-content iframe {
    max-width: 100%;
    /*height: auto !important;*/
}

.cms-content table {
    width: 100% !important;
    table-layout: fixed;
}

.cms-content td {
    max-width: 50%;
    width: auto !important;
}

.cms-content td img {
    max-width: 100%;
    width: auto !important;
    height: auto !important;
}

.cms-content ul,
.cms-content ol {
    margin-left: 0.3em;
    list-style: none;
    position: relative;
}

.cms-content li {
    position: relative;
    padding-left: 20px;
		margin-bottom: 0.5em;
		line-height: 1.3;
}

/* .cms-content li::before {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -moz-osx-font-smoothing: grayscale;
    color: #dc2b90;
    display: inline-block;
    position: absolute;
    top: 3px;
    left: 0px;
    content: '\f111';
    font-size: 12px;
} */
.cms-content li::before {
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -moz-osx-font-smoothing: grayscale;
    color: #dc2b90;
    display: inline-block;
    margin-right: 0.5em;
    content: '\f111';
    font-size: 12px;
}

.cms-content h1,
.cms-content h2,
.cms-content h3,
.cms-content h4,
.cms-content h5,
.cms-content h6 {
    float: none;
}

/* main titles in the content should clear images */
/*.cms-content h2 {
    clear: both;
}*/

/*.cms-content img {
    max-width: 25%;
}*/

.cms-content img.alignleft,
.cms-content .wp-caption.alignleft {
    float: left;
    margin: 0 12px 12px 0;
}

.cms-content img.alignright,
.cms-content .wp-caption.alignright {
    float: right;
    margin: 0 0 12px 12px;
}

/*.cms-content .wp-caption {
    max-width: 25%;
    float: left;
}*/

.cms-content .wp-caption img {
    min-width: 100%;
    max-width: 100%;
    margin: 0;
}

.cms-content .wp-caption-text {
    font-size: 1.2rem;
    font-style: italic;
}

.cms-content .youtube-video-embed {
    float: left;
    width: 50%;
}
